#. extracted from sw/source/uibase/dialog
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2014-11-18 11:23+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: af\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"

#: regionsw.src
msgctxt ""
"regionsw.src\n"
"STR_REG_DUPLICATE\n"
"string.text"
msgid "Section name changed:"
msgstr ""

#: regionsw.src
msgctxt ""
"regionsw.src\n"
"STR_INFO_DUPLICATE\n"
"string.text"
msgid "Duplicate section name"
msgstr ""

#: regionsw.src
msgctxt ""
"regionsw.src\n"
"STR_QUERY_CONNECT\n"
"string.text"
msgid "A file connection will delete the contents of the current section. Connect anyway?"
msgstr ""

#: regionsw.src
msgctxt ""
"regionsw.src\n"
"STR_WRONG_PASSWORD\n"
"string.text"
msgid "The password entered is invalid."
msgstr ""

#: regionsw.src
msgctxt ""
"regionsw.src\n"
"STR_WRONG_PASSWD_REPEAT\n"
"string.text"
msgid "The password has not been set."
msgstr ""
